@media screen and (max-width: 1400px){ 
.hide-basket {right:15px;left:auto;}
}
@media screen and (max-width: 1199px){
.navbar-nav>li{float: none;display: inline-block;text-align: center;margin: 0 37px 0 0;}
.navbar-nav>li:nth-last-child(2){margin: 0;}
.h_contacts{font-size: 16px;}
.h_contacts a{margin: 0 9px 0 0;}
header #shop-basket{font-size: 16px;}
header #shop-basket a{text-align: left;padding: 0;}
header #cart-num {width: 28px;}
header #cart-num:before{right: 28px;}
.about{background-size: 30%;}
.rf_cont a{display: block;float: none;margin: 10px 0 0 0;} 
aside{padding:15px;}
.cats_header{padding: 30px;}
.cat_name{padding: 30px 0;}
.sort{float: none;border-top: 1px solid #dfe2e7;margin: 20px 0 0 0;}
aside .block > h3{font-size:20px;}
aside .cat-blocks > div{margin: 0 0 15px 0 !important;}
aside .cat-blocks ul{-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}
.goods-list .list-item{width: 33.33%;}
.content, .bottom_descr, .full-review, .item-main-info, .padding40 {padding:30px;}
#content .full-review h2, #content .bottom_descr h2, #cont-shop-checkout h2{padding: 0 30px;}
.methods-list td{padding: 0px 20px 20px 80px;}
#total-sum h4{padding: 0 0 0 35px;}
#total-sum span{padding: 0 0 20px 35px;}
.item-img {max-width: 300px;}
.gphoto.small {width: 50px;height: 50px;margin: 0 5px 5px;}
.item-right {margin-left: 299px;}
.item-right-top {padding: 20px;}
.item-price span {margin: 0 20px 0 0;}
.item-price span.item-price-num, .item-price span.item-price-num span{}
.item-but {padding: 0;margin: 0 0 20px 0;}
.item-but a {margin: 0 0 10px 0;}
.item-but a.item-buy {float: none;}
.added_fields > div{float: none;text-align: left !important;margin: 0 0 10px 0;/* max-width: 180px; *//* min-width: inherit; */}
.added_fields > div.delivery a{margin: 0;}
.small_images{padding: 10px 5px;max-width: 300px;min-height: 70px;}
.item_bottom .pluso{padding: 0 20px;margin: 17px 0 0 0;}
.item-but .compare-add{float: none;}
.compare-in-sidebar > div {width: 145px;padding: 0 15px 0 0;}
.cats a{min-height:170px;}
.cats a.expand{bottom:60px;}
}    

@media screen and (max-width: 1280px) {
.flex-container > div {
padding: 0 15px;
}
}

@media screen and (max-width: 1024px) {
.search, .h_mail, .h_block {display: none;}
}


@media screen and (max-width: 991px){ 
.hide-basket .cart-price + a {font-size:14px !important;} 
header .container{width:100% !important;}
.navbar-nav>li{margin: 0 0% 0 0;}  
nav.navbar ul li a {padding: 7px 13px !important;}
.h_mail{padding: 0 0 5px 30px;}
header #shop-basket a{font-size: 0;}
header #cart-num {font-size: 16px;top: -20px;}
.articles article{text-align: left !important;}
.articles img{float: none !important;margin: 0 auto 40px !important;display: block;max-width: 100%;}
.img_group{float: none;max-width: 100%;margin: 0;}
.inner_article{float: none;max-width: 100%;}
.lf_cont p, .rf_cont p{font-size: 16px;margin: 15px 0 0 0;}
.copy{margin:50px 0 0 0;}
footer .adres{font-size: 16px;line-height: 24px;}
aside{margin: 40px 0 0 0;}
.sort{padding: 20px 0 0 0;}
.bottom_descr p, .bottom_descr li{font-size: 16px;line-height:27px;}
.content, .bottom_descr, .item-main-info, .full-review, .padding40{padding: 20px 15px;font-size: 16px;line-height: 25px;}
.padding40{padding: 20px 15px;}
.full-review p, 
.full-review li, 
.eMessage, 
.eMessage p,
.eMessage li,
#content .article article p,
#content .article article iframe,
#content .article article li,
#content .index p, #content .index li{
    font-size: 16px;line-height: 25px;
}

.added_fields > div{float: left;}
.compare-head-title { font-size: 14px;height: 14px; line-height: 14px; }
.compare-menu-button { padding: 0 10px 0 35px; }
.compare_block{margin: 40px 0 0 0;float: right;}
.compare-in-sidebar > div {width: 145px;padding: 0 15px 0 0;}
#content .index .gal h2{font-size: 20px;line-height: 26px;}
#content .index .gal a.big{padding: 0px 0px 50px 20px;}
} 

@media screen and (max-width: 767px){
header .logo{margin: 0}
header .search #s-image{top: 7px;right: 7px;}
nav.navbar{margin: 0;clear: inherit;text-align:left;position: relative;overflow: visible;pointer-events: none;}
header .search input[type="text"]{padding: 8px 40px 8px 20px;}  
.navbar-nav{margin: 20px 0 0 0;}
.navbar-nav>li{display:block;margin: 0 50px 0px 0;text-align:left}
.h_bottom{position:relative;padding: 15px 0;}
.h_contacts{max-width: 255px;width: 100%;margin: 0 auto;text-align: center;}
.h_contacts a{display: inline-block;margin: 0 0 10px 0;}
.h_mail:before{font-size: 20px;top: 0;}
.h_phone2{background-size: 80px 20px;padding: 0 0 5px 87px;}
.h_mail{background-size: 20px 15px;background-position: 0px 4px;}
header #cart-num {font-size: 12px;width: 24px;}  
header #cart-num:before{width: 20px;height: 20px;background-size: 100%;}
.about{background: none;}
.about_item:empty {display:none;}
.about_item.left_side{margin: 0 auto;}
.about_item.right_side{margin: 0 auto;}
.goods-list .list-item{width:50%;}
.item-but a {display: block;}
.added_fields > div{max-width: 100%;}
.added_fields > div.delivery a{display: block;}
.delivery{margin: 0 0 20px 0 !important;}
.small_images{max-width: 100%;float: none;border-bottom: 1px solid #dfe2e7;}
.small_images.no_child{display:none}
.item_bottom .pluso{display: block;padding: 20px;margin: 0;}
.item-price span{margin: 0 5px 0 0;}
#content .index .map, #content .index .sale{font-size: 20px;}
#content .index .sales_label{top: 10px;right: 10px;padding: 13px 4px;width: 50px;height: 50px;line-height: 24px;}
.cats a{min-height:150px;}
.cats a.expand{bottom:40px;}
#content .index .left_cont, #content .index .right_cont{width: 100%;margin: 0 0 20px 0;}
.scrolled .hide-wrap-basket {display:none;}
}


@media screen and (max-width: 640px){
.header .logo {margin-top: 25px;}
.item-img {max-width: 100%;float: none;text-align: center;border: none;}
.gphoto.small {margin: 0 0px 10px;}
.item-right {margin: 0;}
.item-right-top {text-align: center;}
.item-price {font-size: 20px;}
.item-but a {display: inline-block;}
.added_fields > div{text-align: center !important;}
.small_images{border-top: 1px solid #dfe2e7;text-align: center;padding: 10px 0px 0px;}
.item_bottom .pluso{text-align: center;}
.item-price span{width:inherit;}
.item-price span.price_old{display:none;}
.item-price span[class*="oldprice"]{display: block;}
.item-but .compare-add{margin: 0 auto;}

#content .index .gal a{max-width: 100%;text-align: center;}
#content .index .gal a.big{padding: 0 0 20px 0;}
#content .index .gal a.big img{float: none;width: 100%;}
#content .index .gal a.big h2{margin: 20px 0 0 0;text-align: center;}



}
@media screen and (max-width: 599px){  
header .search{display: none;clear: both;}
nav.navbar{text-align: right;position: relative;}
header .navbar-collapse.in, header .collapsing{padding: 0;}
header .search input[type="text"]{width: 100%;}  
.navbar-nav>li{text-align: right;margin: 0;}  
nav.navbar ul li a{padding: 7px 0px !important;}
.mob_search{display:block;}
header #shop-basket{display: none;}
.added_basket, .added_compare{display:block !important;}
.added_compare{pointer-events: all;}
#content h2, footer h2{font-size: 35px;margin: 50px 0 35px;}
#content .index h3{font-size: 20px;line-height: 25px;}
#content .index h4{font-size: 18px;line-height: 22px;}
#content .full-review h2, #content .bottom_descr h2, #cont-shop-checkout h2, .item-main-info span{font-size: 20px;line-height: 25px;}
.content,.bottom_descr, .item-main-info, .full-review{/* padding: 20px 15px; *//* font-size: 16px; *//* line-height: 25px; */}
.full-review p, .full-review li{font-size: 16px;line-height: 25px;}
.mobile-full {width: 100% !important}

.cat1{max-width: 350px;width: 100%;margin: 0 auto;display: block;float: none;}
.serv_item { max-width: 350px;width: 100%;margin: 0 auto;display: block;float: none;}
.sales{padding: 50px 15px;}
.sales a{font-size: 18px;max-width: 250px;padding: 15px 10px;}
.about_item{max-width: 350px;width: 100%;margin: 0 auto;display: block;float: none;}
.info_text{font-size: 20px;padding:30px;}
.articles article{padding: 15px;}
.articles img{margin: 0 auto 30px !important;}
.article_name{font-size: 20px;}
.article_text{font-size: 16px;}
.article_text li{font-size: 16px;}
.slider{display:none;}
.goods-list .list-item{width:100%;}
.slist a{display:block;margin: -15px 0 0 25px;padding: 0;border: none !important;height: 25px;}
.slist:before{margin: 0 0 25px 0;}
.flist-label{cursor:pointer;position: relative;display: inline-block !important;}
.flist-label:before{content: "\f106";font-family: FontAwesome;position: absolute;top: 2px;right: -10px;}
.flist-label.hiden:before{content: "\f107";}
.flist-values{clear:both;max-height: 300px;transition: all 1s ease;}
.flist .active{display: block;border: none;}
.flist a{display: block;border: none !Important;}
.pdf a, .doc a{padding: 15px 25px 15px 45px;}
.pdf a:before, .doc a:before{left: 15px;}

.compare_block{position: inherit !important;top: inherit;right: inherit;float: none;padding: 7px 0px;color: white;}
.compare_block:hover{color: #a2e200;}    
.compare-in-sidebar {width: 100%;}
.compare-in-sidebar > div {width: 100%;}
#content .index .sert img{height: auto;padding: 10px !important;margin: 0 auto 20px !important;max-width: 240px;width: 100%;display: block;}
#content .cost{font-size: 20px;}
}

@media screen and (max-width: 455px){
.sort {margin: 35px 0 0 0;}
.pluso-more{margin-right: 0 !important;}
.pluso-counter b{/* top: 10px !important; */left: 0px !important;}
.pluso-counter b:after{display:none !important;}
#content .index .sales_label{display: none;}
.logo img {max-width: 140px;}
}
@media screen and (max-width: 420px){
#content h2, footer h2{font-size: 30px;}
.item-price span{margin:0;}
}